/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/




/* START Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo {
	padding-bottom: 10px;
	padding-top: 10px;
}

.header-size-custom #logo img {
	height: 200px;
}

/* END Custom Header Size
-----------------------------------------------------------------*/




.menu-link {
	font-size: 1.1em;
	color: #fff;	
}

.sub-menu-container .menu-item .menu-link {
font-size: .8em;	
}

body {
	font-size: 1.1em;
}

.dark .slider-caption:not(.not-dark) h2 {
	text-transform: capitalize;
	color:#c19230;
	font-weight: 700;
	font-size: 200%;
	text-shadow: 4px 4px 1px #000;
	padding-left: 10px;
}

.dark .slider-caption:not(.not-dark) h3 {
	text-transform: capitalize;
	color: #c19230;
	font-size: 130%;
	font-weight: 700;
	text-shadow: 2px 2px 2px #000;
	padding-left: 10px;
}

.heading-block .headline  {
	font-size: 350%;
	text-transform: capitalize;
}

.gdpr-settings.dark {
	background-color: #393939;
}

.gdpr-settings {
	padding: .5rem;
}

.post-timeline .entry:hover .entry-timeline,
.post-timeline .entry:hover .timeline-divider {
	color:#eb0c77
}



@media (max-width: 992px) {
	
	
	/* START Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo {
	padding-bottom: 10px;
	padding-top: 10px;
}

.header-size-custom #logo img {
	height: 80px;
}

/* END Custom Header Size
-----------------------------------------------------------------*/
	
	
	.header-size-custom .header-wrap-clone {
		height: calc( 100px + 1px );
	}

	#header.header-size-custom + .include-header {
		margin-top: calc( -100px - 2px );
	}

	.header-size-custom.sticky-header-shrink #header-wrap #logo img {
    height: 200px;
    border-width: 0px;
	}

	.header-size-custom .menu-container > .menu-item > .menu-link {
		padding-top: 20px; /* (70px - 22px)/2 */
		padding-bottom: 20px; /* (70px - 22px)/2 */
	}

	.header-size-custom.sticky-header-shrink .menu-container > .menu-item > .menu-link {
		padding-top: 20px; /* (70px - 22px)/2 */
		padding-bottom: 20px; /* (70px - 22px)/2 */
}
}



@media (max-width:767px){
		




.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
	font-size: 100%;
	padding-left: 25px;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h3 {
	font-size: 110%;
	padding-left: 25px;
}	
	
.heading-block .headline  {
	font-size: 300%;
}	
}


